# PGeom_BSplineSurface.hxx File Reference

`#include <Handle_PGeom_BSplineSurface.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_PColgp_HArray2OfPnt.hxx>`
`#include <Handle_PColStd_HArray2OfReal.hxx>`
`#include <Handle_PColStd_HArray1OfReal.hxx>`
`#include <Handle_PColStd_HArray1OfInteger.hxx>`
`#include <PGeom_BoundedSurface.hxx>`